/*-------Login-------*/
.footer {
    display: none;
}
form{
    margin:0;
}

.login {
    width: 100%;
    max-width: 1460px;
    background-image: url(../images/login/loginBgPc.svg);
    background-repeat: no-repeat;
    background-position: calc(50% - 294px) 9rem;
    background-size: 43.5rem;
    display: flex;
    justify-content: flex-end;
    background-color: #fff;
}

.login-screen {
    display: flex;
    flex-direction: column;
    width: 36.5rem;
    background-color: #fff;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, .2);
    border-radius: 20px 0 0 20px;
    padding: 0 3.5rem;
    box-sizing: border-box;
}

.login-icon {
    margin-top: 5.5rem;
}

.login-icon p {
    font-size: 1.85rem;
    padding: 0;
    margin: 0;
    font-weight: bold;
}


.login-icon>h4 {
    font-size: 3rem;
    font-weight: bold;
    color: #4fa33e;
    margin-top: .2rem;
}


.login-form {
    margin-top: 2.6rem;
}



.login-form .control-group {
    display: flex;
    flex-direction: column;
}

.login-form .login-field {
    background-color: #f0f0f0;
    border: 2px solid #f0f0f0;
    padding: 1rem 1rem;
    border-radius: 10px;
    margin-bottom: .2rem;
}

.login-form input::placeholder {
    color: #AFAFAF;
    opacity: 1;
}

.control-group a {
    display: block;
    color: #4FA33E;

}

.login-form .RadButton_GpTelerik.RadButton.rbLinkButton {
    display: block;
    font-size: 1.7rem;
    padding: 1rem 0;
    margin-top: 2rem;
    font-weight: 500;
}

.loginInfo {
    margin-top: 1rem;
    color: #AFAFAF;
    font-size: 1.05rem;
}


.login-form .login-field-icon {
    font-size: 1.3rem;
    margin-bottom: .2rem;
    margin-top: .8rem;
}



.login-link a:hover {}

.login-footer {
    margin-top: 6.5rem;
}

.login-footer h4 {
    font-size: .9rem;
    display: flex;
}

.login-footer h4 a {
    color: #4FA33E;
}

.login-footer p {
    font-size: .73rem;
    margin: .2rem;
    margin-top: .3rem;
}

.login-footer>div {
    display: flex;
    align-items: center;
    margin-top: 1.2rem;
}

.login-footer .footer-left {
    display: flex;
    align-items: center;
    border-right: 1px solid #333;
    padding: 0 4px;
}

.login-footer .footer-left p {
    margin: 0;
}

.login-footer .footer-left a {}

.login-footer .footer-left img {
    width: 3.5rem;
}

.login-footer .footer-center {
    display: flex;
    align-items: center;
    border-right: 1px solid #333;
    padding: 0 4px;
}

.login-footer .footer-center p {
    margin: 0;
}

.login-footer .footer-center img {
    width: 3.5rem;
}
.login-footer .footer-right {
    display: flex;
    align-items: center;
    padding: 0 4px;
}
.login-footer .footer-right p {
    margin: 0;
}
.login-footer .footer-right img {
    width: 3rem;
}

@media (max-width: 1400px) {
    .login {
        background-position: calc(50% - 255px) 9rem;
    }

}

@media (max-width: 1200px) {
    .login {
        background-position: 50% 1.2rem;
        background-size: 21.5rem;
        background-color: #ffffff00;
        padding-top: 17rem;
    }

    .login-screen {
        width: 100%;
        border-radius: 20px 20px 0 0;
    }

    .login-icon {
        margin-top: 5rem;
    }

    .login-icon p {
        font-size: 1.45rem;
    }

    .login-icon>img {}

    .login-icon>h4 {
        font-size: 2rem;
        margin-top: 0;
    }

    .login-icon>h4 small {}

    .login-form {
        margin-top: 1rem;
    }




    .login-form .login-field {
        padding: .5rem 1rem;
    }

    .login-form input::placeholder {
        color: #AFAFAF;
        opacity: 1;
    }

    .control-group a {
        font-size: 1rem;
    }

    .login-form .RadButton_GpTelerik.RadButton.rbLinkButton {
        font-size: 1.2rem;
        padding: 1.2rem 0;
        margin-top: 2.3rem;
        font-weight: normal;
    }



    .login-form .login-field-icon {
        font-size: 1.2rem;
        margin-top: .4rem;
    }



    .login-link a:hover {}

    .login-footer {
        display: none;
    }


    .login-footer .footer-left p {
        margin: 0;
    }

    .login-footer .footer-center p {
        margin: 0;
    }